@charset "UTF-8";
/* CSS Document */

.courseStyle {
	font-family: "Helvetica Condensed";
	font-size: 16px;
	font-style: normal;
	color: #4d0303;
}
.secondaryInfo {
	font-family: "Helvetica Condensed";
	font-size: 12px;
	font-style: italic;
	color: #4d0303;
}
.divShape {
	position: relative;
	height: auto;
	width: 700px;
	margin-left: 10px;
}
.headMenuDiv {
	height: 25px;
	width: 700px;
	background-image: url(../Pictures/Dedicated/takeAway_headFormBkg.jpg);
}
.headLabels {
	font-family: "Helvetica Condensed";
	font-size: 16px;
	color: #4d0303;
	text-decoration: underline;
}
.sectionGeneralDiv {
	background-image: url(../Pictures/Dedicated/takeAway_sectionFormBkg.jpg);
	background-repeat: repeat-y;
}
.sectionFirstDiv {
	float: left;
	width: 20px;
	height: 20px;
}
.sectionSecondDiv {
	float: left;
	width: 350px;
	height: 20px;
}
.sectionThirdDiv {
	float: left;
	width: 65px;
	height: 20px;
}
.sectionAdjacentDiv {
	height: 20px;
}
.sectionLabel {
	font-family: "Helvetica Condensed";
	font-size: 16px;
	color: #4d0303;
	text-decoration: none;
	font-style: italic;
	font-weight: bolder;
}
.rowGeneralDiv {
	background-image: url(../Pictures/Dedicated/takeAway_listFormBkg.jpg);
	background-repeat: repeat-y;
	height: 100%;
}
.rowFirstDiv {
	float: left;
	width: 20px;
	height: 40px;
}
.rowSecondDiv {
	float: left;
	width: 350px;
	height: 40px;
}
.rowThirdDiv {
	float: left;
	width: 65px;
	height: 40px;
}
.adjacentDiv {
	height: 40px;
}
.footDiv {
	height: 25px;
	width: 700px;
	background-image: url(../Pictures/Dedicated/takeAway_footFormBkg.jpg);
}
.headCtrlPanelDiv {
	text-align: center;
}
.controlPanelFirstDiv {
	float: left;
}
.controlPanelSecondDiv {
	float: left;
}
.controlPanelThirdDiv {
	float: left;
}
.controlPanelFourthDiv {
	padding-top: 91px;
}
.labelsCtrlPanelDiv {
	margin-left: 10px;
}
.controlPanelLabels {
	font-family: "Helvetica Condensed";
	font-size: 16px;
	color: #4d0303;
	margin-left: 0px;
}
.firstInputFirstColCtrlPanel {
	width: 180px;
	margin-top: 0px;
	margin-left: 10px;
}
.inputFirstColCtrlPanel {
	width: 180px;
	margin-left: 10px;
	margin-top: 2px;
}
.firstInputSecondColCtrlPanel {
	width: 205px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.firstInputThirdColCtrlPanel {
	width: 205px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.firstInputFourthColCtrlPanel {
	text-align: center;
}
.controlPanelInputs {
	font-family: "Helvetica Condensed";
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font: Helvetica Condensed;
	margin-left: 0px;
}
.paddingFirstTD {
	padding-top: 17px;
	vertical-align: top;
}
.bkgTableCtrPanel {
	background-image: url(../Pictures/Dedicated/Mobile/m_takeaway_ctrPanelBkg.png);
	background-repeat: no-repeat;
}
.sendOrderButton:enabled {
	background: -moz-linear-gradient(top, #8ec1e6, #0b7acc); /* Firefox */
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#8ec1e6), to(#0b7acc)); /* Safari et Chrome*/
	/*-moz-border-radius: 10px; /* coins arrondi pour Firefox */
	/*-webkit-border-radius: 10px; /* coins arrondi pour Safari et Chrome */
	border-radius: 10px;
	font-size: 16px;
	width: 110px;
	color: #FFFFFF;
}
.sendOrderButton:disabled {
	background: -moz-linear-gradient(top, #CCCCCC, #666666); /* Firefox */
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#CCCCCC), to(#666666)); /* Safari et Chrome*/
	/*-moz-border-radius: 10px; /* coins arrondi pour Firefox */
	/*-webkit-border-radius: 10px; /* coins arrondi pour Safari et Chrome */
	border-radius: 10px;
	font-size: 16px;
	width: 110px;
	color: #CCCCCC;
}.orderCheckedLabel {
	font-family: "Helvetica Condensed";
	font-size: 12px;
	font-style: italic;
	color: #4d0303;
	font: Helvetica Condensed;
	margin-left: 0px;
}
.checkCartLink {
	font-family: "Helvetica Condensed";
	font-size: 14px;
	font-style: italic;
	color: #4d0303;
}
